@charset "utf-8";
/* CSS Document */

.bland_lineup .lineup figure{
	margin-bottom:20px;
}

.product_guide .head .head_title {
	padding-bottom:50px;
	font-size: 2.4em;
    font-weight: bold;
	border-bottom: 1px solid #000;
}

.cv_intro_title {
	font-size: clamp(1.8em, 2.5vw, 2.6em);
	line-height:1.8em;
	padding:30px 0;
}

.product_guide .list {
    display: block;
	padding-top:20px;
    width: 100%;
max-width: 960px;
margin-left: auto;
margin-right: auto;
}

.product_guide .list ul::after {
    clear: both;
    content: "";
    display: table;
}

.product_guide .list ul li {
    float: left;
    margin: 20px 2.5% 0;
    width: 45%;
}

.product_guide .list ul li:nth-child(4n) {
    margin-right: 0;
}

.img_pd {
	padding:20px 0;
}

.product_guide .list ul.img3 li {
    float: left;
    margin: 20px 19px 0 0;
    width: 307px;
}

.product_guide .list ul.img3 li:nth-child(3n) {
    margin-right: 0;
}

.product_guide .contents_note_bg {
    background: #ebebeb none repeat scroll 0 0;
    margin-top: 100px;
    padding: 85px 0;
}

.product_guide .contents_note_bg aside {
	display: block;
width: 100%;
max-width: 960px;
margin: 0 auto;
padding: 0 20px;
}

.product_guide .contents_note_bg dl {
	font-size:1.4em;
	line-height:1.6em;
}

.product_guide .contents_note_bg aside ul li {
	padding-left: 1em;
    text-indent: -1em;
}

.product_guide .contents strong + section.order_flow {
    margin-top: 20px;
}
.product_guide .contents section.order_flow {
    display: flex;
    flex-direction: column;
    padding:30px 0;
    border-bottom:1px solid #ccc;
}

.product_guide .contents section.order_flow dl dt::before {
	content:none;
}
.product_guide .contents section.order_flow dl dt {
    font-weight: bold;
    margin-top: 5px;
}


.product_guide .contents section.order_flow dl dt + dd {
    margin-top: 20px;
}

.product_guide .contents section.order_flow ul {
    border:none;
    margin-top: 15px;
	padding:0px;
}

.order_flow ul li {
	padding-left: 1em;
    text-indent: -1em;
	font-size:0.8em;
}

.product_guide .contents ul li + li {
    margin-top: 0px;
    padding-top: 0px;
	border:none;
}

.product_guide .contents section.order_flow span.order_flow_no {
	margin-right:0.8em;
	padding:5px 10px;
	font-size:1.2em;
	background:#333;
	color:#fff;
}



.product_guide .quality {
    color: #595959;
    display: block;
    margin-top: 60px;
    width: 100%;
max-width: 960px;
margin-left: auto;
margin-right: auto;
}

.product_guide .quality strong + section {
    margin-top: 20px;
}
.product_guide .quality section {
    display: flex;
}

.product_guide .quality section dl {
    font-size: 1.6em;
    line-height: 1.8em;
}

.product_guide .quality section dl.quality_top {
	text-align:center;
	padding:10px 30px;
	border:1px solid #ccc;
}

.product_guide .quality section dl dt {
    font-weight: bold;
    margin-top: 5px;
}

.product_guide .quality section dl dt + dd {
    margin-top: 5px;
}

.product_guide .quality ul {
    margin-top: 15px;
    padding: 25px;
}

.product_guide .contents .quality_ul {
	border:none;
}

.product_guide .contents .quality_ul span {
	display:block;
	padding-bottom:10px;
	color:#d6000f;
	font-weight:bold;
}


.product_guide .contents ul.quality_ul figure figcaption {
    display: inline-block;
    font-size: 1.6em;
    line-height: 1.6;
    margin-left: 50px;
    vertical-align: middle;
    width: 750px;
}

.product_guide .contents .parts_name {
	margin-top:30px;
	padding:50px;
	text-align:center;
	border: 1px solid #ccc;
}

.page_technology {
	width:1000px;
	margin:70px auto 0 auto;
	padding-bottom: 110px;
	border-bottom: 1px solid #acacac;
}

.gv_technology {
    background-image: url("../images/common/visual_mask.png"), url("../images/technology/visual.jpg");
}

.gv_item_wheel {
    background-image: url("../images/common/visual_mask.png"), url("../images/item_wheel/visual.jpg");
}

.gv_other {
    background-image: url("../images/common/visual_mask.png"), url("../images/other/visual.jpg");
}

.item_wheel {
    border-bottom: 1px solid #acacac;
    margin-top: 70px;
    padding-bottom: 110px;
}


.item_wheel .head {
    color: #595959;
    text-align: center;
	margin-bottom:50px;
}


.item_wheel .head dt {
    font-size: 2.4em;
    font-weight: bold;
	padding-bottom: 10px;
}

.item_wheel .head dd {
	margin-top:20px;
    font-size: 1.6em;
	line-height:1.8em;
	text-align:center;
}

.item_wheel .head p {
    font-size: 1.5em;
    font-weight: bold;
	text-align:center;
	letter-spacing: normal;
	line-height: normal;
}


.item_wheel .machlist {
    color: #595959;
    display: block;
    margin-top: 10px;
    width: 100%;
max-width: 960px;
margin-left: auto;
margin-right: auto;
	border:1px solid #ccc;
}

.item_wheel .machlist_link a {
	display:block;
	padding:15px;
	width:930px;
	text-decoration:none;
	font-size:1.6em;
	color:#595959;
	transition: 0.4s ;
}

.item_wheel .machlist_link a:hover {
	background:#f1f1f1;
	color:#5bc0de;
}

.machlist img{
	vertical-align:middle;
	}

.machlist .arrow {
  position: relative;
  display: inline-block;
  /*padding-left: 20px;*/
}

.machlist .arrow::before {
  content: '';
  width: 6px;
  height: 6px;
  border: 0px;
  border-top: solid 2px #5bc0de;
  border-right: solid 2px #5bc0de;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  top: 50%;
  left: 96%;
  margin-top: -4px;
}

.gv_antenna {
    background-image: url("../images/common/visual_mask.png"), url("../images/tokuyaku/visual.jpg");
}
.gv_real-tanabe{
    background-image: url("../images/common/visual_mask.png"), url("../images/real-tanabe/visual.jpg");
}

.gv_dorecon{
    background-image: url("../images/common/visual_mask.png"), url("../images/dorecon/visual.jpg");
}

.gv_nostalgic{
    background-image: url("../images/common/visual_mask.png"), url("../images/dorecon/visual_nostalgic.jpg");
}

.gv_minicar-contest{
    background-image: url("../images/common/visual_mask.png"), url("../images/minicar/visual.jpg");
}

.gv_spring_cmp{
    background-image: url("../images/common/visual_mask.png"), url("../images/spring_cmp/visual.jpg");
}

.gv_summer_cmp{
    background-image: url("../images/common/visual_mask.png"), url("../images/summer_cmp/visual.jpg");
}

.gv_individual {
    background-image: url("../images/common/visual_mask.png"), url("../images/individual/visual.jpg");
}

.idv_intro_title {
	font-size: 1.8em;
	line-height:1.6em;
	padding:30px 0;
	text-align:left;
}

.idv_intro_title2 {
	font-size: 1.8em;
	line-height:1.6em;
	padding:30px 0;
	text-align:left;
}

.idv_intro_title2 h1{
	padding: 0px 0px 0px 5px;
	width: 890px;
	line-height: 1.7em;
	font-size: 18px;
	text-align:justify;
}

.idv_intro_title2 h2{
	padding: 0px 0px 0px 5px;
	width: 890px;
	color: #FF0004;
	line-height: 1.7em;
	font-size: 18px;
	text-align:justify;
}

.idv_intro_title2 h3{
	padding: 0px 0px 0px 5px;
	width: 890px;
	color: #FF0004;
	line-height: 1.7em;
	font-size: 35px;
	text-align:justify;
}

.idv_intro_title2 p{
	padding: 0px 0px 0px 5px;
	width: 890px;
	line-height: 1.7em;
	font-size: 15px;
	font-weight: bolder;
	text-align:left;
}

.idv_intro_title2 b{
	padding: 0px 0px 0px 5px;
	width: 890px;
	line-height: 1.7em;
	color: firebrick;
	font-size: 18px;
	font-weight:900;
	text-align:justify-all;
	text-decoration:underline;
}

.idv_intro_title2 u{
	padding: 0px 0px 0px 5px;
	width: 890px;
	line-height: 1.7em;
	font-size: 18px;
	font-weight:900;
	text-align:left;
	text-decoration:underline;
}

.idv_intro_title3 {
	font-size: 1.8em;
	line-height:1.6em;
	text-align:left;
}

.idv_intro_title3 h1{
	padding: 0px 0px 0px 5px;
	width: 890px;
	line-height: 1.7em;
	font-size: 18px;
	text-align:justify;
}

.idv_intro_title3 h2{
	padding: 0px 0px 0px 30px;
	background: #4C4C4C;
	color:#FFFFFF;
	line-height: 1.7em;
	font-size: 25px;
	text-align:center;
}

.idv_intro_title3 p{
	padding: 0px 0px 0px 0px;
	line-height: 1.7em;
	font-size: 18px;
	font-weight: bolder;
	text-align:center;
}

.idv_intro_title3 {
	font-size: 1.8em;
	line-height:1.6em;
	text-align:left;
}

.idv_intro_title3 h1{
	padding: 0px 0px 0px 5px;
	width: 890px;
	line-height: 1.7em;
	font-size: 18px;
	text-align:justify;
}

.idv_intro_title3 h2{
	padding: 0px 0px 0px 30px;
	background: #4C4C4C;
	color:#FFFFFF;
	line-height: 1.7em;
	font-size: 25px;
	text-align:center;
}

.idv_intro_title3 p{
	padding: 0px 0px 0px 0px;
	line-height: 1.7em;
	font-size: 18px;
	font-weight: bolder;
	text-align:center;
}

.idv_intro_title4 {
	font-size: 1.8em;
	line-height:1.6em;
	padding:0px 0;
	text-align:left;
	background: #F7EB00;
}

.idv_intro_title4 h1{
	padding: 0px 0px 0px 5px;
	width: 890px;
	line-height: 1.7em;
	font-size: 16px;
	text-align:justify;
}

.idv_intro_title4 h2{
	padding: 0px 0px 0px 5px;
	width: 890px;
	color: #FF0004;
	line-height: 1.7em;
	font-size: 18px;
	text-align:justify;
}

.idv_intro_title4 h3{
	padding: 0px 0px 0px 5px;
	width: 890px;
	color: #FF0004;
	line-height: 1.7em;
	font-size: 35px;
	text-align:justify;
}

.idv_intro_title4 p{
	padding: 0px 0px 0px 5px;
	width: 890px;
	line-height: 1.7em;
	font-size: 15px;
	font-weight: bolder;
	text-align:left;
}

.idv_intro_title4 b{
	padding: 0px 0px 0px 5px;
	width: 890px;
	line-height: 1.7em;
	color: firebrick;
	font-size: 18px;
	font-weight:900;
	text-align:left;
	text-decoration:underline;
}

.idv_intro_title4 u{
	padding: 0px 0px 0px 5px;
	width: 890px;
	line-height: 1.7em;
	font-size: 18px;
	font-weight:900;
	text-align:left;
	text-decoration:underline;
}

.idv_intro_title5 {
	font-size: 1.8em;
	line-height:1.6em;
	padding:30px 0;
	text-align:left;
}

.idv_intro_title5 h1{
	padding: 100px 0px 100px 0px;
	line-height: 1.7em;
	font-size: 20px;
	text-align:center;
	color: white;
	background-image:url("https://www.rd-tanabe.pro/ssr/wp/wp-content/uploads/2020/03/visual_2-1.jpg");
}

.idv_intro_title5 h2{
	padding: 0px 0px 0px 5px;
	width: 890px;
	color: #FF0004;
	line-height: 1.7em;
	font-size: 18px;
	text-align:justify;
}

.idv_intro_title5 h3{
	padding: 0px 0px 0px 5px;
	width: 890px;
	color: #FF0004;
	line-height: 1.7em;
	font-size: 35px;
	text-align:justify;
}

.idv_intro_title5 p{
	padding: 0px 0px 0px 5px;
	width: 890px;
	line-height: 1.7em;
	font-size: 15px;
	font-weight: bolder;
	text-align:left;
}

.idv_intro_title5 b{
	padding: 0px 0px 0px 5px;
	width: 890px;
	line-height: 1.7em;
	color: firebrick;
	font-size: 18px;
	font-weight:900;
	text-align:left;
	text-decoration:underline;
}

.idv_intro_title5 u{
	padding: 0px 0px 0px 5px;
	width: 890px;
	line-height: 1.7em;
	font-size: 18px;
	font-weight:900;
	text-align:left;
	text-decoration:underline;
}

.idv_intro_title6 {
	font-size: 1.8em;
	line-height:1.6em;
	padding:30px 0;
	text-align:left;
}

.idv_intro_title6 h1{
	padding: 0px 0px 0px 5px;
	line-height: 1.7em;
	font-size: 18px;
	text-align:justify;
}

.idv_intro_title6 h2{
	padding: 0px 0px 0px 5px;
	line-height: 1.7em;
	font-size: 24px;
	text-align:justify;
}

.idv_intro_title6 h3{
	padding: 0px 0px 0px 5px;
	line-height: 1.7em;
	font-size: 30px;
	text-align:justify;
}

.idv_intro_title6 p{
	padding: 0px 0px 0px 5px;
	line-height: 1.7em;
	font-size: 24px;
	text-align:left;
}

.idv_intro_title6 b{
	padding: 0px 0px 0px 5px;
	line-height: 1.7em;
	color: firebrick;
	font-size: 24px;
	font-weight: bolder;
	text-align:justify-all;
}

.idv_intro_title2 u{
	padding: 0px 0px 0px 5px;
	width: 890px;
	line-height: 1.7em;
	font-size: 18px;
	font-weight:900;
	text-align:left;
	text-decoration:underline;
}

.idv_intro_text {
	text-align:left;
	font-size: 1.6em;
	line-height:1.6em;
}

.idv_intro_text_bold{
	text-align:left;
	font-weight: bold;
	font-size: 1.6em;
	line-height:1.6em;
}

.idv_intro_text_envy{
	text-align:center;
	font-size: 1.6em;
	line-height:1.6em;
}

.product_guide .contents .idv_name {
	margin:80px 0;
	text-align:center;
	border:none;
}

.product_guide .contents_idv_bg {
    padding: 85px 0;
}

.product_guide .bg_01 {
    background: #fff none repeat scroll 0 0;
}

.product_guide .bg_02 {
    background: #ebebeb none repeat scroll 0 0;
}

.product_guide .contents_idv_bg aside {
	display: block;
width: 100%;
max-width: 960px;
margin: 0 auto;
padding: 0 20px;
}

.product_guide .contents_idv_bg ul {
}

.product_guide .contents_idv_bg ul li {
	float:left;
}

.product_guide .contents_idv_bg ul li.namber {
	font-size:10em;
	color:#ccc;
}

.product_guide .contents_idv_bg ul li.namber_text {
	font-size:2.4em;
	line-height:1.4em;
	margin-left:0;
margin-right:0;
	width:390px;
}

.product_guide .contents_idv_bg ul li.namber_text span {
	font-size:0.6em;
}

.product_guide .contents_idv_bg ul li.namber_btn {
	float:none;
	padding-top:20px;
}

.product_guide .link {
    text-align: center;
}

.product_guide .link a::after {
    content: "r";
    font-family: "arrow";
    font-size: 0.8em;
    left: 17px;
    position: absolute;
    top: 50%;
    transform: translate(0px, -50%);
}

.product_guide .link a:hover {
	background:#000 none repeat scroll 0 0;
}

.product_guide .link a {
    background: #09a1da none repeat scroll 0 0;
    color: #fff;
    display: inline-block;
    font-size: 1.6em;
    line-height: 60px;
    margin: 0 15px;
    position: relative;
    text-decoration: none;
    transition: all 0.5s ease 0s;
    width: 310px;
}

.product_guide .contents_kit_bg {
    background: #EFEFF0 none repeat scroll 0 0;
    padding: 85px 0;
	border-top:1px solid #9FA0A0;
}

.product_guide .contents_kit_bg_contest {
    background: #00F7FF;
    padding: 30px 0;
	border-top:1px solid #9FA0A0;
}

.product_guide .contents_kit_bg_contest2 {
    background: #FFEA37;
    margin-top: 0px;
    padding: 30px 0;
	border-top:1px solid #9FA0A0;
}
.product_guide .contents_kit_bg_contest3 {
    background:#B50003;
    margin-top: 0px;
    padding: 30px 0;
	border-top:1px solid #9FA0A0;
}

.product_guide .contents_kit_bg_contest4 {
    background:#FFB5F2;
    margin-top: 0px;
    padding: 30px 0;
	border-top:1px solid #9FA0A0;
}

.product_guide .contents_kit_bg_contest5 {
    background-image: url("https://www.rd-tanabe.pro/ssr/wp/wp-content/uploads/2020/03/visual_2.jpg");
    margin-top: 0px;
    padding: 30px 0;
	border-top:1px solid #9FA0A0;
}

.product_guide .contents_kit_bg_contest6 {
    background:#008080;
    margin-top: 0px;
    padding: 30px 0;
	border-top:1px solid #9FA0A0;
}

.product_guide .contents_kit_bg_contest7 {
    background:#c78f1e;
    margin-top: 0px;
    padding: 30px 0;
	border-top:1px solid #9FA0A0;
}

.product_guide .contents_kit_bg aside {
	display: block;
width: 100%;
max-width: 960px;
margin: 0 auto;
padding: 0 20px;
}

.product_guide .contents_kit_bg aside {
	display: block;
width: 100%;
max-width: 960px;
margin: 0 auto;
padding: 0 20px;
}

.product_guide .contents_kit_bg dl {
	font-size:1.4em;
	line-height:1.6em;
	text-align:center;
}

.product_guide .contents_kit_bg dt {
	font-size:1.8em;
	font-weight:bold;
}

.product_guide .contents_kit_bg dd.kit_text {
	text-align:left;

}

.product_guide .contents_kit_bg aside ul {
	margin:20px 0;
}

.product_guide .contents_kit_bg aside ul li.kit_img {
	float:left;
}

.product_guide .contents_kit_bg aside ul li.kit_img_none {
	float:none;
}

.product_guide .contents_kit_bg_contest aside {
	display: block;
width: 100%;
max-width: 960px;
margin: 0 auto;
padding: 0 20px;
}

.product_guide .contents_kit_bg_contest aside {
	display: block;
width: 100%;
max-width: 960px;
margin: 0 auto;
padding: 0 20px;
}

.product_guide .contents_kit_bg_contest dl {
	font-size:1.4em;
	line-height:1.6em;
	text-align:center;
}

.product_guide .contents_kit_bg_contest dt {
	font-size:1.8em;
	font-weight:bold;
}

.product_guide .contents_kit_bg_contest dd.kit_text {
	text-align:left;

}

.product_guide .contents_kit_bg_contest aside ul {
	margin:20px 0;
}

.product_guide .contents_kit_bg_contest aside ul li.kit_img {
	float:left;
}

.product_guide .contents_kit_bg_contest aside ul li.kit_img_none {
	float:none;
}

.product_guide .contents_kit_bg_contest2 aside {
	display: block;
width: 100%;
max-width: 960px;
margin: 0 auto;
padding: 0 20px;
}

.product_guide .contents_kit_bg_contest2 aside {
	display: block;
width: 100%;
max-width: 960px;
margin: 0 auto;
padding: 0 20px;
}

.product_guide .contents_kit_bg_contest2 dl {
	font-size:1.4em;
	line-height:1.6em;
	text-align:center;
}

.product_guide .contents_kit_bg_contest2 dt {
	font-size:1.8em;
	font-weight:bold;
}

.product_guide .contents_kit_bg_contest2 dd.kit_text {
	text-align:left;

}

.product_guide .contents_kit_bg_contest2 aside ul {
	margin:20px 0;
}

.product_guide .contents_kit_bg_contest2 aside ul li.kit_img {
	float:left;
	margin: 50px;
	background-color:#FFFFFF;
	padding: 15px 40px 0px 40px;
	width: 100%;
	clear: both;
	padding: 20px 0px;
	font-size;18px;
}

.product_guide .contents_kit_bg_contest2 aside ul li.kit_img_none {
	float:none;
}

.product_guide .contents_kit_bg_contest3 aside {
	display: block;
width: 100%;
max-width: 960px;
margin: 0 auto;
padding: 0 20px;
}

.product_guide .contents_kit_bg_contest3 aside {
	display: block;
width: 100%;
max-width: 960px;
margin: 0 auto;
padding: 0 20px;
}

.product_guide .contents_kit_bg_contest3 dl {
	font-size:1.4em;
	line-height:1.6em;
	text-align:center;
	line-height: normal;
}

.product_guide .contents_kit_bg_contest3 dt {
	font-size:3.5em;
	font-family: "arial black";
	font-weight:bold;
	color: white;
}

.product_guide .contents_kit_bg_contest3 h1 {
	font-size:1.3em;
	font-family: "arial";
	font-weight:bold;
	color: white;
	padding-top: 20px;
	margin-top: auto;
	line-height:30px;
}

.product_guide .contents_kit_bg_contest3 dd.kit_text {
	text-align:left;

}

.product_guide .contents_kit_bg_contest3 aside ul {
	margin:20px 0;
}

.product_guide .contents_kit_bg_contest3 aside ul li.kit_img {
	float:left;
	margin: 50px;
	background-color:#FFFFFF;
	padding: 15px 40px 0px 40px;
	width: 100%;
	clear: both;
	padding: 20px 0px;
	font-size;18px;
}

.product_guide .contents_kit_bg_contest3 aside ul li.kit_img_none {
	float:none;
}

.product_guide .contents_kit_bg_contest4 aside {
	display: block;
width: 100%;
max-width: 960px;
margin: 0 auto;
padding: 0 20px;
}

.product_guide .contents_kit_bg_contest4 aside {
	display: block;
width: 100%;
max-width: 960px;
margin: 0 auto;
padding: 0 20px;
}

.product_guide .contents_kit_bg_contest4 dl {
	font-size:1.4em;
	line-height:1.6em;
	text-align:center;
}

.product_guide .contents_kit_bg_contest4 dt {
	font-size:3.5em;
	font-family: "arial black";
	font-weight:bold;
	color: black;
	line-height: normal;
}

.product_guide .contents_kit_bg_contest4 h1 {
	font-size:1.3em;
	font-family: "arial";
	font-weight:bold;
	color: black;
	padding-top: 20px;
	margin-top: auto;
	line-height:30px;
}

.product_guide .contents_kit_bg_contest4 dd.kit_text {
	text-align:left;

}

.product_guide .contents_kit_bg_contest4 aside ul {
	margin:20px 0;
}

.product_guide .contents_kit_bg_contest4 aside ul li.kit_img {
	float:left;
	margin: 50px;
	background-color:black;
	padding: 15px 40px 0px 40px;
	width: 100%;
	clear: both;
	padding: 20px 0px;
	font-size;18px;
}

.product_guide .contents_kit_bg_contest4 aside ul li.kit_img_none {
	float:none;
}

.product_guide .contents_kit_bg_contest6 aside {
	display: block;
width: 100%;
max-width: 960px;
margin: 0 auto;
padding: 0 20px;
}

.product_guide .contents_kit_bg_contest6 aside {
	display: block;
width: 100%;
max-width: 960px;
margin: 0 auto;
padding: 0 20px;
}

.product_guide .contents_kit_bg_contest6 dl {
	font-size:1.4em;
	line-height:1.6em;
	text-align:center;
	line-height: normal;
}

.product_guide .contents_kit_bg_contest6 dt {
	font-size:3.5em;
	font-family: "arial black";
	font-weight:bold;
	color: white;
}

.product_guide .contents_kit_bg_contest6 h1 {
	font-size:1.3em;
	font-family: "arial";
	font-weight:bold;
	color: white;
	padding-top: 20px;
	margin-top: auto;
	line-height:30px;
}

.product_guide .contents_kit_bg_contest6 dd.kit_text {
	text-align:left;

}

.product_guide .contents_kit_bg_contest6 aside ul {
	margin:20px 0;
}

.product_guide .contents_kit_bg_contest6 aside ul li.kit_img {
	float:left;
	margin: 50px;
	background-color:#FFFFFF;
	padding: 15px 40px 0px 40px;
	width: 100%;
	clear: both;
	padding: 20px 0px;
	font-size;18px;
}

.product_guide .contents_kit_bg_contest6 aside ul li.kit_img_none {
	float:none;
}



.product_guide .contents_kit_bg_contest7 aside {
	display: block;
width: 100%;
max-width: 960px;
margin: 0 auto;
padding: 0 20px;
}

.product_guide .contents_kit_bg_contest7 aside {
	display: block;
width: 100%;
max-width: 960px;
margin: 0 auto;
padding: 0 20px;
}

.product_guide .contents_kit_bg_contest7 dl {
	font-size:1.4em;
	line-height:1.6em;
	text-align:center;
	line-height: normal;
}

.product_guide .contents_kit_bg_contest7 dt {
	font-size:2.4em;
	font-family: "normal";
	font-weight:bold;
	color: white;
}

.product_guide .contents_kit_bg_contest7 h1 {
	font-size:1.3em;
	font-weight:normal;
	color: white;
	padding-top: 20px;
	margin-top: auto;
	line-height:30px;
}

.product_guide .contents_kit_bg_contest7 dd.kit_text {
	text-align:left;

}

.product_guide .contents_kit_bg_contest7 aside ul {
	margin:20px 0;
}

.product_guide .contents_kit_bg_contest7 aside ul li.kit_img {
	float:left;
	margin: 50px;
	background-color:#FFFFFF;
	padding: 15px 40px 0px 40px;
	width: 100%;
	clear: both;
	padding: 20px 0px;
	font-size;18px;
}

.product_guide .contents_kit_bg_contest7 aside ul li.kit_img_none {
	float:none;
}

.box1_contest{
	display: inline-block;
    text-align: left;
	box-sizing: border-box;
	margin: 20px;
}

.box1_contest p{
	padding: 0px 0px 0px 5px;
	width: 180px;
	line-height: 1.7em;
	font-size: 13px;
	text-align: justify;
}

.box1_contest h1{
	padding: 0px 0px 0px 5px;
	line-height: 1.7em;
	font-size: 16px;
	text-align:center;
}

.box1_contest2{
	display: inline-block;
    text-align: left;
	box-sizing: border-box;
	margin: 20px;
}

.box1_contest2 p{
	padding: 0px 0px 0px 5px;
	width: 240px;
	line-height: 1.7em;
	font-size: 13px;
	text-align: justify;
}

.box1_contest3{
	display: inline-block;
    text-align: left;
	box-sizing: border-box;
	margin: 29px;
}

.box1_contest3 p{
	padding: 0px 0px 0px 0px;
	width: 600px;
	line-height: 1.7em;
	font-size: 18px;
	text-align: justify;
}

.box1_contest3 p2{
	padding: 0px 0px 0px 5px;
	width: 600px;
	line-height: 1.7em;
	font-size: 14px;
	text-align: justify;
}

.box1_contest3 h1{
	padding: 0px 0px 0px -20px;
	width: 600px;
	line-height: 1.7em;
	font-size: 23px;
	text-align:inherit;
}

.box1_contest4{
	display: inline-block;
    text-align: left;
	box-sizing: border-box;
	margin: 29px;
}

.box1_contest4 img:hover {
	transform: scale(1.1);
    transition-duration: 1.0s;
}

.box1_contest4 p{
	padding: 0px 0px 0px 0px;
	width: 600px;
	line-height: 1.7em;
	font-size: 18px;
	text-align: justify;
}

.box1_contest4 p2{
	padding: 0px 0px 0px 5px;
	width: 600px;
	line-height: 1.7em;
	font-size: 14px;
	text-align: justify;
}

.box1_contest4 h1{
	padding: 0px 0px 0px -20px;
	width: 600px;
	line-height: 1.7em;
	font-size: 23px;
	text-align:inherit;
}

.box1_contest5{
	display: inline-block;
    text-align: center;
	box-sizing: border-box;
	margin: 15px;
}

.box1_contest5 p{
	padding: 0px 0px 0px 0px;
	width: 600px;
	line-height: 1.3em;
	font-size: 15px;
	text-align: justify;
}

.box1_contest5 p2{
	padding: 0px 0px 0px 5px;
	width: 600px;
	line-height: 1.7em;
	font-size: 14px;
	text-align: justify;
}

.box1_contest5 h1{
	padding: 0px 0px 0px -20px;
	width: 600px;
	line-height: 1.7em;
	font-size: 23px;
	text-align:inherit;
}

.box1_contest6{
	display: inline-block;
    text-align: left;
	box-sizing: border-box;
	margin: 25px;
}

.box1_contest6 p{
	padding: 0px 0px 0px 0px;
	width: 200px;
	line-height: 1.3em;
	font-size: 15px;
	text-align: justify;
}

.box1_contest6 h1{
	padding: 0px 0px 0px 0px;
	width: 200px;
	line-height: 1.7em;
	font-size: 23px;
	text-align:inherit;
}

.product_guide .idv_list {
    display: block;
    padding-top: 20px;
    width: 100%;
max-width: 960px;
margin-left: auto;
margin-right: auto;
}


.product_guide .idv_list ul::after {
    clear: both;
    content: "";
    display: table;
}

.product_guide .idv_list ul li:nth-child(2n) {
    margin-right: 0;
}
.product_guide .idv_list ul li {
    float: left;
    margin: 20px 20px 0 0;
    width: 466px;
}


.gv_gallery {
    background-image: url("../images/common/visual_mask.png"), url("../images/gallery/visual.jpg");
}

.gv_gazosozai {
    background-image: url("../images/common/visual_mask.png"), url("../images/gazosozai/visual.jpg");
}


.gallery_page {
    margin-top: 70px;
    padding-bottom: 110px;
}

.gallery_page .contents {
    color: #595959;
    display: block;
    margin-top: 60px;
    width: 100%;
max-width: 960px;
margin-left: auto;
margin-right: auto;
}


.gallery_page .contents strong {
    background: #e5e5e5 none repeat scroll 0 0;
    display: block;
    font-size: 1.8em;
    font-weight: bold;
    line-height: 50px;
    text-align: center;
    margin-top: 70px;
	margin-bottom:10px;
}

.gallery_page .lineup {
}

.gallery_page .lineup section {
	margin:30px auto 0 auto;
}

.gallery_page .lineup ul {
	width:1000px;
    margin: 0 auto;
	padding-left:20px;
}

.gallery_page .lineup ul li {
	vertical-align:top;
	display: inline-block;
    margin: 15px auto;
	text-align:center;
}
.gallery_page .lineup img {
	width: 222px;
    opacity: 1;
    transition: all 0.5s ease 0s;
}

.gallery_page .lineup a {
    color: #000;
    display: inline-block;
    margin: 0 10px;
    position: relative;
    text-decoration: none;
}
.gallery_page .lineup figcaption {
    font-size: 1.4em;
    line-height: 1.6;
    margin-top: 10px;
}



.news_detail{
	margin:50px auto 300px auto;
	width:960px;
}

.news_detail h2{
	margin-bottom:30px;
	padding-left:10px;
	padding-bottom:10px;
	font-size:20px;
	border-left:7px solid #09a1da;
	border-bottom:1px solid #999;
	font-weight:bold;
	line-height:28px;
}

.news_detail article{
	font-size:16px;
	line-height:26px;
}

.news_img{
	margin:0 auto 30px auto;
	width:100%;
	text-align:center;
}

.item_features{
	font-size:16px;
	line-height:24px;
	color:333;
	}

.bv_gt{
	background-image:url(../images/lineup/bland/gt/visual.jpg)
	}
.bv_executor{
	background-image:url(../images/lineup/bland/executor/visual.jpg)
	}
.bv_professor{
	background-image:url(../images/lineup/bland/professor/visual.jpg)
	}
.bv_formula{
	background-image:url(../images/lineup/bland/formula/visual.jpg)
	}
.bv_werfen{
	background-image:url(../images/lineup/bland/werfen/visual.jpg)
	}
.bv_speed_star{
	background-image:url(../images/lineup/bland/speed_star/visual.jpg)
	}
.bv_speed_star_lim{
	background-image:url(../images/lineup/bland/speed_star_lim/visual2025.jpg)
}
.bv_speed_star_lim2{
	background-image:url(../images/lineup/bland/speed_star_lim/visual2026.jpg)
}
.bv_DEVIDE{
	background-image:url(../images/lineup/bland/DEVIDE/visual.jpg)
	}
.bv_ABELA{
	background-image:url(../images/lineup/bland/ABELA/visual.jpg)
	}
.bv_REINER{
	background-image:url(../images/lineup/bland/REINER/visual.jpg)
	}
.bv_MINERVA{
	background-image:url(../images/lineup/bland/MINERVA/visual.jpg)
	}
.bv_Blikker{
	background-image:url(../images/lineup/bland/Blikker/visual_Blikker.jpg)
	}
.bv_car_lim{
	background-image:url(../images/lineup/bland/car_lim/visual_1.jpg)
	}
.bv_envy_Kandy{
	background-image:url(../images/lineup/bland/car_lim/visual_2.jpg)
	}
.bv_2piece_wheel{
	background-image:url(../images/lineup/bland/car_lim/visual_3.jpg)
	}
.bv_speed_star_fm15{
	background-image:url(../images/lineup/bland/speed_star_fm15/visual.jpg)
}
.bv_speed_star_fm15_end{
	background-image:url(../images/lineup/bland/speed_star_fm15/visual_end_jp.jpg)
}
.bv_car_lim2{
	background-image:url(../images/lineup/bland/car_lim/visual_5.jpg)
	}
.bv_speed_star_mk-1{
	background-image:url("../images/lineup/bland/speed_star_mk-1/visual_1.jpg")
	}
.bv_Type-C_FORGED{
	background-image:url("../images/lineup/bland/Type-C_FORGED/visual.jpg")
	}
.real_bntext figure {
  position: relative;
  overflow: hidden;
  width: auto;
  background: #FFF;
}
.real_bntext figure img {
  position: relative;
  z-index: 1;
  -webkit-transition: .3s;
  transition: .3s;
}
.real_bntext figure img-b {
  position: absolute;
  left:10px;
  top:10px;
}
.real_bntext figure img-c {
  position: absolute;
  left:10px;
  top:10px;
}
.real_bntext figcaption {
  position: absolute;
  bottom: -70px;
  left: 0;
  z-index: 2;
  width: 100%;
  height: 70px;
  background: #FFF;
  -webkit-transition: .3s;
  transition: .3s;
}
.real_bntext figure:hover img {
  -webkit-transform: translateY(-40px);
  transform: translateY(-40px);
}
.real_bntext figure:hover figcaption {
  bottom: 0;
  -webkit-transform: translateY(-30px);
  transform: translateY(-30px);
}

.ttl-box{
	width: 100%;
	margin: 20px auto 20px;
	text-align: center;
}
 
table.tableizer-table {

		font-size: 12px;

		border: 1px solid #4C4C4C; 

		font-family: Arial, Helvetica, sans-serif;

	} 

	.tableizer-table td {

		padding: 4px;

		margin: 3px;

		border: 1px solid #CCC;

	}

	.tableizer-table th {

		background-color: #104E8B; 

		color: #FFF;

		font-weight: bold;

	}
.wheel_sp table{

	width: 100%;
max-width: 960px;
margin-left: auto;
margin-right: auto;
	height: 80px;
	
}

.wheel_sp table tbody{
	
	border-collapse: collapse;
	padding: 10px;
	
}

.wheel_sp table tbody th{
	
	border: solid 1px;
	color: #FFFFFF;
	padding: 20px;
	background-color: #000000;
	font-size: 1.3em;
	text-align: center;
}

.wheel_sp table tbody td{
	
	border: solid 1px;
	padding: 25px;
	font-size: 1.3em;
	text-align: center;
	
}

@media screen and (min-width: 658px){   
  .pc { display:inline; }
  .sp { display:none; }
}
.pc { display:none; }
.sp { display:inline; }

@media (min-width: 768px){
  .product_guide .list ul li {
    width: 22.5%;
    margin: 20px 2.5% 0 0;
  }

  .product_guide .list ul li:nth-child(4n) {
    margin-right: 0;
  }
}

@media (min-width: 768px){
  .product_guide .contents section.order_flow {
    flex-direction: row;
  }
}

img {
  max-width: 100%;
  height: auto;
}